Quassel IRC - Bug #899

crash when Quassel has exit
01/22/2010 10:17 AM - starslights

Status: Closed Start date: 01/22/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Linux
Description

Hello,

Today i have try to delete a server name in my list but was impossible to synchronize. After that i have try to close Quassel but i
wasn't able to do it. After that i have kill the process and become the crash report.

i run kubuntu karmic 9.10 on x86 64

Best regards

History

#1 - 03/04/2010 08:07 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/06/2010 01:31 PM - starslights

Hello Johu,

Well, i was able to delete the server name but still impossible to delete a identity, the button still in Grey .
But it haven't crashed like early.

So i don't know if i must open a new bug report for the identity and close this one since it haven't crashed.
Best Regards

John

#3 - 03/08/2010 06:04 PM - johu
- Status changed from Feedback to Closed

Files

quassel-20100122.kcrash 7.87 KB 01/22/2010 starslights
